Subject: Usenet Posting Error (http://www.washington.edu/pine/pine-info/96.07/msg00576.html)

From: Sky <[email-masked]>
Date: Mon, 22 Dec 1997 01:20:45 -0600 (CST)

To Whom It Conscerns:

Within the last month I asked if you could remove some posts to the Pine
Usenet newsgroup that were archived. You asked "why?", I gave you an
explanation that must have been satisfactory, because you agreed to remove
them the same day. And you did.

However, I or you missed what looks like only one. Here it is.
Would be so kind to get this one too?

http://www.washington.edu/pine/pine-info/96.07/msg00576.html

I found this by doing a simple search of [email-masked] on Excite.

Thanks again

Jim Messina (trying to delink the [email-masked] address from my name)